よくあるご質問

キーワードから探す

  • FAQ検索
  • ID検索

※スペースで区切って複数検索が可能です。

カテゴリで絞り込む

カテゴリから探す

ID:4316
作成日: 2013/04/24
「問題が発生したため、spflps.exe を終了します。」というメッセージが表示される

InterSafe CATSをインストール後不定期に以下のメッセージが表示され、
インターネットの閲覧ができなくなってしまいます。どうすればいいでしょうか?

@@alt430@@

「spflps.exe」はInterSafe CATS Ver3.0より実装されているHTTPSフィルタリングを
行なうためのプログラムです。
spflps.exeがクラッシュすると、インターネットの閲覧ができなくなってしまいます。
モジュールバージョン 3.0.0.354にてspflps.exeがクラッシュしないよう改善して
おりますので、モジュールバージョン 3.0.0.354より前のモジュールをお使いの場合は、
InterSafe CATSのクライアントモジュールのバージョンアップを行なってください。
対象バージョン
3.0以上
対象ビルド
 
一般情報
この内容は参考になりましたか?
ご回答いただきまして、ありがとうございます。
今後の参考にさせていただきます。
Powered by i-ask
Page Top